require 'spec_helper'

describe I18n do
  describe 'translate' do
    describe 'day_names' do
      it "returns english day names" do
        I18n.locale = :en
        I18n.t('date.day_names').first.should == 'Sunday'
      end
      it "returns dutch day names" do
        I18n.locale = :nl
        I18n.t('date.day_names').first.should == 'zondag'
      end
    end

  end
end
